#ifndef COLOR_H
#define COLOR_H

#include <QColor>
#include <QString>
#include <OgreColourValue.h>

// 处理颜色。将颜色字符转为Qcolor类型颜色
QColor parseColor(const QString& color_string);
QString printColor(const QColor& color);

Ogre::ColourValue qtToOgre(const QColor& qt_color);

#endif // COLOR_H
